[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: drivers/i2c/chips/lm85.c for emc6d100-* in 2.6.8-11-amd64-k8



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Fri, May 26, 2006 at 06:37:09PM -0500 Karl Schmidt said:
> Has anyone had any luck running Stable and moving to a newer kernel than 
> 2.6.8-11?
> 
> There is a sensor module (drivers/i2c/chips/lm85.c  for emc6d100-*) in 
> 2.6.12 that would solve a problem for me. I can either move to a newer 
> kernel or build the module for 2.6.8-11.
> 
> My hunch is I should stay with 2.6.8-11 and try to find a way to build or 
> borrow just the new module - can anyone point me to a how-to?

I too failed to upgrade from 2.6.8-11 but that was because I could
not find suitable nvidia drivers for the 2.6.15 kernel which I got from
backports.

Sam
- -- 
Sam Varghese
http://www.gnubies.com
The scientific name for an animal that doesn't either run from or
fight its enemies is lunch.
My PGP key: http://www.gnubies.com/encryption/sign.txt
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEd69fZyXhknb+33gRAgrFAJ4q+koMbZqEQ/ya4g0ogye14Bn6uwCdF4Oy
z830yCwM+Wfk4Yq6r5/z4hE=
=RyjH
-----END PGP SIGNATURE-----



Reply to: